LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- u
- v
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - s -

- s_pType : com::sun::star::uno::Array< T >
- Seconds : _oslDateTime , TimeValue
- Signal : oslSignalInfo
- Size : oslProcessInfo
- size : rtl::internal::ConstCharArrayDetector< const char[N], T >
- StructSize : _rtl_TextEncodingInfo
- SystemTime : oslProcessInfo